.fullwidth {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.productos {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	background-color: #FFFFFF;
	border: 1px solid #086CB4;
	padding:5px;
}
.productos30 {
	float: left;
	width: 29%;
	margin-left:1%;
}
.clientes25 {
	float: left;
	width: 24%;
	margin-left:1%;
}
.productos40 {
	float: right;
	width: 39%;
}
#logo {
	float: left;

}
#headmenu {
	width: 100%;
	max-width: 500px;
	float: left;
}
#primerpiso {
	padding-top:15px;

}
#plantabaja {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-top:#666 1px solid;
	text-align:right;
}
#menumain ul {

}
#menumain li {
	display:inline;
}
#menumain li a {
	padding:10px;
	text-decoration:none;
	color:#666;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;

}
#menumain li a:hover {
	background-color:#CCC;
	color:#000;
}

#logoizquierda {
	float: left;
}
#logoderecha {
	float: right;
}
.cleaner {
	clear: both;
}
.textoquienes {
	clear: both;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	max-width:800px;
	text-align:justify;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: large;
}

#headright {
	float: right;
}
#headlinks {
	padding-top: 30px;
	width: 250px;
	text-align: right;
}
#headlang {
	text-align: right;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: small;
	color: #666666;
	padding-top: 25px;
}
#headlang a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: small;
	color: #666666;
	text-decoration:none;
}
#headlang a:hover {
	color:#000;

}
#sliderbg {
	background-image: url(images/sliderbg.jpg);
	min-height: 440px;
	width: 100%;
	margin-top:20px;
}
#sliderbg1 {
	background-image: url(images/sliderbg.jpg);
	width: 100%;
	margin-top:20px;
	padding-top:30px;
	padding-bottom:30px;
}
.slogan {
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: large;
	color: #666666;
}
.slogan1 {
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: large;
	color: #666666;
	padding-top:30px;
	padding-bottom:30px;
	text-align:justify;
}
.corchete {
	font-size: 1.5em;
	color: #365B7C;
}
h1 {
	font-weight:normal;
}
.onethirdleft {
	float: left;
	width: 27%;
}
.twothirdright {
	float: right;
	width: 70%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666666;
	font-size: large;
}
.twothirdright1 {
	float: right;
	width: 70%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
	font-size: large;
}
.twothirdright a {
	color:#C60;
	text-decoration:none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

}
.twothirdright a:hover {
	color: #F00;

}#footerwrap {
	min-height: 200px;
	clear: both;
	text-align: center;
	padding-top: 50px;
	border-top: 2px solid #000000;
	background-color: #FFFFFF;
	margin-top: 50px;
}
.thumbnailinstalaciones {
	float: left;
	width: 24%;
	padding: 0.5%;
	opacity: 0.5;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.thumbnailinstalaciones:hover {
	opacity:1;
}
.slides {
	text-align:center;
	width:100%;
	max-width: 1075px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;

}

@media screen and (min-width:50px) and (max-width:1250px) {
.fullwidth {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	padding-left:1%;
	padding-right:1%;
}	
.slogan {
	width: 98%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: medium;
	color: #666666;
}
.slogan1 {
	width: 96%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: medium;
	color: #666666;
	padding-top:30px;
	padding-bottom:30px;
	text-align:justify;
}
#sliderbg {
	background-image: url(images/sliderbg.jpg);
	min-height: 140px;
	width: 98%;
	margin-top:20px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:1%;
	padding-right:1%;
	margin-left:auto;
	margin-right:auto;
	
}
}	

@media screen and (min-width:50px) and (max-width:980px) {
.onethirdleft {
	float: left;
	width: 38%;
}
.twothirdright {
	float: right;
	width: 59%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666666;
	font-size: large;
}
.twothirdright1 {
	float: right;
	width: 59%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
	font-size: large;
}
}
@media screen and (min-width:50px) and (max-width:980px) {
.onethirdleft {
	float: none;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.twothirdright {
	float: none;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}
.twothirdright1 {
	float: none;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}	
.clientes25 {
	float: none;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
}
.productos {
	width: 98%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background-color: #FFFFFF;
	border: 1px solid #086CB4;
	padding:3px;
}
.productos30 {
	float: none;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.productos40 {
	float: none;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


}	